Bug 134778 - sendmail should BuildRequires: groff
Summary: sendmail should BuildRequires: groff
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sendmail   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-10-06 09:08 UTC by Maxim Dziumanenko
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 10:40:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-10-06 09:08:40 UTC
Description of problem:
groff is needed to build senmdail man pages

Version-Release number of selected component (if applicable):
sendmail-8.13.1-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e groff
2.rpmbuild -ba sendmail-8.13.1-2.src.rpm
3.Wait for build error


Expected results:


Additional info:

Comment 1 Thomas Woerner 2004-10-08 10:40:19 UTC
Fixed in rawhide in rpm sendmail-8.13.1-2.1 or newer.


Note You need to log in before you can comment on or make changes to this bug.